Subject: pine doesn't see remote server

From: [email-masked] (Lorraine L. Goff)
Date: 4 Aug 1995 23:28:39 GMT

I am running OpenVMS 6.1, DEC TCP/IP 3.2 (soon to be 3.3), and PMDF 5.0, and 
am trying to get Pine 3.91 beta 5 (from Israel) to see a remote mail server 
supporting imap, pop3, and pop. It only sees the local mail box.  The problem 
is, is that I want mail to only be received and sent through the remote server 
(ideally, disabling VMS mail).  

One other note, the setup I am shooting for is to be used only by our 
student population.  Faculty and staff will still be able to send/receive 
mail locally.

Any suggestions for the setup?

(Also, it seems our Ultrix admin is having a similar problem.)

Lorraine L. Goff, CDRP   VMS System Manager    [email-masked]
Comp. & Info. Services   phone: 405/744-6301   fax: 405/744-7562   
113 Math Sciences, Oklahoma State University,  Stillwater, OK 74078-0606
*** Life in the fast lane is difficult for turtles. ***